section, header, footer, nav, article, aside {
	display: block;
}
/*********** CSS Reset **********/
html, body, div, form, p, a, h1, h2, h3, h4, h5, h6, img, table, td, th, input, span, section, header, footer, nav, article, aside, fieldset, textarea, dl, dt, dd, blockquote, ul, ol, select, option {
	margin: 0;
	padding: 0;
}
body {
	font-size: 12px;
	font-family: "Microsoft YaHei", "微软雅黑", "宋体";
	color: #666;
}
.ff {
	font-family: "宋体", Arial, sans-serif;
}
a img {
	border:none;
}
ol, ul {
	list-style: none;
}
li {
	list-style-type: none;
}
caption, th {
	text-align: left;
}
address, caption, cite, code, dfn, ins, em, th, var {
	font-style:normal;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
textarea {
	overflow:auto;
}
a {
	color:#fff0cf;
	text-decoration:none;
}
a img {
	vertical-align: top;
}
a:hover {
	color:#ffee9c;
}
span.detailed {
	color:#ff0000;
}
.b {
	font-weight: bold;
}
.column {
	overflow: hidden;
	margin: 0 auto;
	zoom: 1;
}
.cor-333, .cor-333 a {
	color: #333;
}
.cor-666 a {
	color: #666;
}
.cor-fff a {
	color: #fff;
}
.c-613c11 {
	color: #613c11;
}
.cFF0000 {
	color:#ff0000;
}
.bg-dbf5ff {
	background:#dbf5ff;
}
.bg-3366cc {
	background-color:#3366cc;
}
.bg-fff {
	background-color:#fff;
}
.bg-cc3333 {
	background:#cc3333;
}
.f-l {
	float: left;
}
.f-r {
	float: right;
}
.fz-12 {
	font-size: 12px;
}
.fz-14 {
	font-size: 14px;
}
.fz-16 {
	font-size: 16px;
}
.fz-18 {
	font-size: 18px;
}
.fz-20 {
	font-size: 20px;
}
.fz-24 {
	font-size: 24px;
}
.yahei {
	font-family:"Microsoft YaHei", "微软雅黑", "宋体";
}
.songti {
	font-family:"宋体", Arial, sans-serif;
}
.inline {
	display: inline;
}
.block {
	display:block;
}
.ov {
	overflow: hidden;
	zoom:1;
}
.ov-a {
	overflow:auto;
}
.ov-s {
	overflow: scroll
}
.t-l {
	text-align: left;
}
.t-r {
	text-align: right;
}
.t-c {
	text-align: center;
}
.hr-1 {
	height: 1px;
	overflow: hidden;
	background: #e4e4e4;
}
.margin {
	margin:0 auto;
}
.ml-100 {
	margin-left:100px;
}
.ml-80 {
	margin-left:80px;
}
.ml-70 {
	margin-left:70px;
}
.ml-48 {
	margin-left:48px;
}
.ml-50 {
	margin-left:50px;
}
.ml-40 {
	margin-left:40px;
}
.ml-35 {
	margin-left:35px;
}
.ml-30 {
	margin-left:30px;
}
.ml-25 {
	margin-left:25px;
}
.ml-20 {
	margin-left:20px;
}
.ml-15 {
	margin-left:15px;
}
.ml-10 {
	margin-left:10px;
}
.ml-5 {
	margin-left:5px;
}
.mr-10 {
	margin-right:10px;
}
.mr-15 {
	margin-right:15px;
}
.mr-20 {
	margin-right:20px;
}
.mr-25 {
	margin-right:25px;
}
.mr-30 {
	margin-right:30px;
}
.mr-35 {
	margin-right:35px;
}
.mr-40 {
	margin-right:40px;
}
.mr-50 {
	margin-right:50px;
}
.mr-70 {
	margin-right:70px;
}
.mr-95 {
	margin-right:95px;
}
.mr-200 {
	margin-right:200px;
}
.mt-10 {
	margin-top: 10px;
}
.mt-15 {
	margin-top: 15px;
}
.mt-20 {
	margin-top: 20px;
}
.mt-25 {
	margin-top: 25px;
}
.mt-30 {
	margin-top: 30px;
}
.mt-35 {
	margin-top: 35px;
}
.mt-40 {
	margin-top: 40px;
}
.mt-50 {
	margin-top: 50px;
}
.mt-60 {
	margin-top: 60px;
}
.mt-70 {
	margin-top: 70px;
}
.mt-75 {
	margin-top: 75px;
}
.mt-100 {
	margin-top: 100px;
}
.mt-250 {
	margin-top: 250px;
}
.mb-5 {
	margin-bottom:5px
}
.mb-10 {
	margin-bottom:10px
}
.mb-15 {
	margin-bottom:15px
}
.mb-20 {
	margin-bottom:20px
}
.mb-25 {
	margin-bottom:25px
}
.mb-30 {
	margin-bottom:30px
}
.mb-35 {
	margin-bottom:35px
}
.mb-40 {
	margin-bottom:40px
}
.mb-50 {
	margin-bottom:50px
}
.mb-60 {
	margin-bottom:60px
}
.pr-10 {
	padding-right: 10px;
}
.pr-20 {
	padding-right: 20px;
}
.pr-30 {
	padding-right: 30px;
}
.pr-35 {
	padding-right: 35px;
}
.pl-2 {
	padding-left: 2px;
}
.pl-10 {
	padding-left: 10px;
}
.pl-20 {
	padding-left: 20px;
}
.pl-30 {
	padding-left: 30px;
}
.pl-35 {
	padding-left: 35px;
}
.pl-40 {
	padding-left: 40px;
}
.pt-5 {
	padding-top: 5px;
}
.pt-10 {
	padding-top: 10px;
}
.pt-15 {
	padding-top: 15px;
}
.pt-20 {
	padding-top: 20px;
}
.pt-30 {
	padding-top: 30px;
}
.pt-50 {
	padding-top: 50px;
}
.pt-60 {
	padding-top: 60px;
}
.pt-90 {
	padding-top: 90px;
}
.pt-100 {
	padding-top: 100px;
}
.pb-10 {
	padding-bottom: 10px;
}
.pb-20 {
	padding-bottom: 20px;
}
.pb-30 {
	padding-bottom: 30px;
}
.pb-50 {
	padding-bottom: 50px;
}
.pos-r {
	position: relative;
}
.pos-a {
	position: absolute;
}
.blank8 {
	margin:0 auto;
	width:100%;
	height:8px;
	font-size:1px;
	clear:both;
}
.blank9 {
	margin:0 auto;
	width:100%;
	height:9px;
	font-size:1px;
	clear:both;
}
.blank10 {
	margin:0 auto;
	width:100%;
	height:10px;
	font-size:1px;
	clear:both;
}
.blank15 {
	margin:0 auto;
	width:100%;
	height:15px;
	font-size:1px;
	clear:both;
}
.blank20 {
	margin:0 auto;
	width:100%;
	height:20px;
	font-size:1px;
	clear:both;
}
.blank25 {
	margin:0 auto;
	width:100%;
	height:25px;
	font-size:1px;
	clear:both;
}
.blank30 {
	margin:0 auto;
	width:100%;
	height:30px;
	font-size:1px;
	clear:both;
}
.blank35 {
	margin:0 auto;
	width:100%;
	height:35px;
	font-size:1px;
	clear:both;
}
.blank40 {
	margin:0 auto;
	width:100%;
	height:40px;
	font-size:1px;
	clear:both;
}
.blank45 {
	margin:0 auto;
	width:100%;
	height:45px;
	font-size:1px;
	clear:both;
}
.blank50 {
	margin:0 auto;
	width:100%;
	height:50px;
	font-size:1px;
	clear:both;
}
.blank55 {
	margin:0 auto;
	width:100%;
	height:55px;
	font-size:1px;
	clear:both;
}
.blank60 {
	margin:0 auto;
	width:100%;
	height:60px;
	font-size:1px;
	clear:both;
}
.blank65 {
	margin:0 auto;
	width:100%;
	height:65px;
	font-size:1px;
	clear:both;
}
.blank70 {
	margin:0 auto;
	width:100%;
	height:70px;
	font-size:1px;
	clear:both;
}
.blank75 {
	margin:0 auto;
	width:100%;
	height:75px;
	font-size:1px;
	clear:both;
}
.blank80 {
	margin:0 auto;
	width:100%;
	height:80px;
	font-size:1px;
	clear:both;
}
.blank85 {
	margin:0 auto;
	width:100%;
	height:85px;
	font-size:1px;
	clear:both;
}
.blank90 {
	margin:0 auto;
	width:100%;
	height:90px;
	font-size:1px;
	clear:both;
}
.blank95 {
	margin:0 auto;
	width:100%;
	height:95px;
	font-size:1px;
	clear:both;
}
.blank100 {
	margin:0 auto;
	width:100%;
	height:100px;
	font-size:1px;
	clear:both;
}
.blank105 {
	margin:0 auto;
	width:100%;
	height:105px;
	font-size:1px;
	clear:both;
}
.blank130 {
	margin:0 auto;
	width:100%;
	height:130px;
	font-size:1px;
	clear:both;
}
.blank120 {
	margin:0 auto;
	width:100%;
	height:120px;
	font-size:1px;
	clear:both;
}
.blank145 {
	margin:0 auto;
	width:100%;
	height:145px;
	font-size:1px;
	clear:both;
}
.blank150 {
	margin:0 auto;
	width:100%;
	height:150px;
	font-size:1px;
	clear:both;
}
.blank165 {
	margin:0 auto;
	width:100%;
	height:165px;
	font-size:1px;
	clear:both;
}
.blank180 {
	margin:0 auto;
	width:100%;
	height:180px;
	font-size:1px;
	clear:both;
}
.blank190 {
	margin:0 auto;
	width:100%;
	height:190px;
	font-size:1px;
	clear:both;
}
.blank200 {
	margin:0 auto;
	width:100%;
	height:200px;
	font-size:1px;
	clear:both;
}
.blank210 {
	margin:0 auto;
	width:100%;
	height:210px;
	font-size:1px;
	clear:both;
}
.blank230 {
	margin:0 auto;
	width:100%;
	height:230px;
	font-size:1px;
	clear:both;
}
.blank250 {
	margin:0 auto;
	width:100%;
	height:250px;
	font-size:1px;
	clear:both;
}
.blank255 {
	margin:0 auto;
	width:100%;
	height:255px;
	font-size:1px;
	clear:both;
}
.blank270 {
	margin:0 auto;
	width:100%;
	height:270px;
	font-size:1px;
	clear:both;
}
.blank330 {
	margin:0 auto;
	width:100%;
	height:330px;
	font-size:1px;
	clear:both;
}
.blank350 {
	margin:0 auto;
	width:100%;
	height:350px;
	font-size:1px;
	clear:both;
}
.blank408 {
	margin:0 auto;
	width:100%;
	height:408px;
	font-size:1px;
	clear:both;
}
.blank533 {
	margin:0 auto;
	width:100%;
	height:533px;
	font-size:1px;
	clear:both;
}
.blank615 {
	margin:0 auto;
	width:100%;
	height:615px;
	font-size:1px;
	clear:both;
}
.blank645 {
	margin:0 auto;
	width:100%;
	height:645px;
	font-size:1px;
	clear:both;
}
.z9999 {
	z-index:9999
}
/* 段落属性 */
.lh40 {
	line-height:40px;
}
.lh34 {
	line-height:34px;
}
.lh28 {
	line-height:28px;
}
.lh24 {
	line-height:24px;
}
.lh21 {
	line-height:21px;
}
.ti-32 {
	text-indent:32px;
}
.ti-24 {
	text-indent:24px;
}
/* 文字颜色属性 */
.f12_FFFFFF, .f12_FFFFFF a {
	color: #FFFFFF;
}
.f12_000000, .f12_000000 a {
	color: #000000;
}
.f12_333333, .f12_333333 a {
	color: #333333;
}
.f12_b11500, .f12_b11500 a {
	color: #b11500;
}
.f12_7a7a7a, .f12_7a7a7a a {
	color: #7a7a7a;
}
.f12_616161, .f12_616161 a {
	color: #616161;
}
.f12_434040, .f12_434040 a {
	color: #434040;
}
.f12_898888, .f12_898888 a {
	color: #898888;
}
.f14_666, .f14_666 a {
	color: #666;
	font-size:14px;
}
.f14_a9c6ff, .f14_a9c6ff a {
	color:#a9c6ff;
	font-size:14px;
	text-indent:28px;
}
.f18_1a5cb4, .f18_1a5cb4 a {
	color: #1a5cb4;
	font-size:18px;
}
/* 背景色 */
.bgcolor_FFFFFF {
	background:#FFFFFF;
}
.bgcolor_f1f1f1 {
	background:#f1f1f1;
}
.bgcolor_f3f3f3 {
	background:#f3f3f3;
}
.bgcolor_f8f8f8 {
	background:#f8f8f8;
}
.border_666 {
	border:1px solid #666;
}
.w-186 {
	width:186px;
}
.w-230 {
	width:230px;
}
.w-240 {
	width:240px;
}
.w-250 {
	width:250px;
}
.w-265 {
	width:265px;
}
.w-268 {
	width:268px;
}
.w-270 {
	width:270px;
}
.w-280 {
	width:280px;
}
.w-290 {
	width:290px;
}
.w-304 {
	width:304px;
}
.w-320 {
	width:320px;
}
.w-334 {
	width:334px;
}
.w-343 {
	width:343px;
}
.w-345 {
	width:345px;
}
.w-355 {
	width:355px;
}
.w-360 {
	width:360px;
}
.w-365 {
	width:365px;
}
.w-370 {
	width:370px;
}
.w-375 {
	width:375px;
}
.w-380 {
	width:380px;
}
.w-400 {
	width:400px;
}
.w-405 {
	width:405px;
}
.w-409 {
	width:409px;
}
.w-410 {
	width:410px;
}
.w-416 {
	width:416px;
}
.w-420 {
	width:420px;
}
.w-430 {
	width:430px;
}
.w-434 {
	width:434px;
}
.w-436 {
	width:436px;
}
.w-440 {
	width:440px;
}
.w-452 {
	width:452px;
}
.w-454 {
	width:454px;
}
.w-450 {
	width:450px;
}
.w-455 {
	width:455px;
}
.w-475 {
	width:475px;
}
.w-480 {
	width:480px;
}
.w-490 {
	width:490px;
}
.w-500 {
	width:500px;
}
.w-510 {
	width:510px;
}
.w-520 {
	width:520px;
}
.w-527 {
	width:527px;
}
.w-525 {
	width:525px;
}
.w-540 {
	width:540px;
}
.w-545 {
	width:545px;
}
.w-555 {
	width:555px;
}
.w-560 {
	width:560px;
}
.w-566 {
	width:566px;
}
.w-570 {
	width:570px;
}
.w-572 {
	width:572px;
}
.w-576 {
	width:576px;
}
.w-580 {
	width:580px;
}
.w-582 {
	width:582px;
}
.w-590 {
	width:590px;
}
.w-600 {
	width:600px;
}
.w-608 {
	width:608px;
}
.w-610 {
	width:610px;
}
.w-612 {
	width:612px;
}
.w-615 {
	width:615px;
}
.w-630 {
	width:630px;
}
.w-635 {
	width:635px;
}
.w-645 {
	width:645px;
}
.w-646 {
	width:646px;
}
.w-648 {
	width:648px;
}
.w-650 {
	width:650px;
}
.w-680 {
	width:680px;
}
.w-700 {
	width:700px;
}
.w-705 {
	width:705px;
}
.w-720 {
	width:720px;
}
.w-730 {
	width:730px;
}
.w-732 {
	width:732px;
}
.w-734 {
	width:734px;
}
.w-830 {
	width:830px;
}
.w-890 {
	width:890px;
}
.w-900 {
	width:900px;
}
.w-960 {
	width:960px;
}
.w-980 {
	width:980px;
}
.w-1000 {
	width:1000px;
}
.w-1100 {
	width:1100px;
}
.w-1170 {
	width:1170px;
}
.w-1175 {
	width:1175px;
}
.w-1200 {
	width:1200px;
}
.w-1240 {
	width:1240px;
}
.h-500 {
	hight:500px;
}
.ti24 {
	text-indent:24px;
}
.ti28 {
	text-indent:28px;
}
.t1 {
	font-size:18px;
	line-height:30px;
	display:block;
	background-image:url(../images/t1.png);
	background-position:top left;
	background-repeat:no-repeat;
}
/**********************footer**************************/
#dDfooter {
	font-family: "Microsoft YaHei", "寰蒋闆呴粦";
	font-size: 12px;
	color: #fff;
	background-position:top center;
	background-repeat:no-repeat;
	height:120px;/*border-top:1px dotted #666;*/
}
#dDfooter a {
	color: #fff;
	font-size: 12px;
	text-decoration: none;
 blr: expression(this.onFocus=this.blur());
}
#dDfooter a:hover {
	color: #ff7d00;
}
#dDfooter span {
	text-align: center;
	line-height: 30px;
	height: 30px;
	vertical-align: middle;
	color: #fff;
	font-size: 12px;
	display: block;
}
.dDfootUl {
	width: 498px;
	height: 26px;
	margin:0 auto;
}
.dDfootLi {
	float: left;
	border-right: 1px solid #666;
	height: 14px;
	width: 70px;
	overflow: hidden;
	text-align: center;
	line-height: 14px;
}
.dDfootLi a {
	padding-bottom: 4px;
	display: inline-block;
}
.dDfootLiBor {
	border: none;
}
/**********************footer end**************************/
/* 头部首页导航 */
.header_top {
	height: 40px;
	font-size: 12px;
	line-height: 40px;
	color: #333333;
	overflow: hidden;
	background-color: #f9f9f9;
}
.ico_logo {
	display: block;
	background-image: url(../images/ico-logo.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 22px;
}
a.ico_logo { color:#333;}
.zx_nav {
	overflow: hidden;
	float: right;
}
.zx_nav ul {
	overflow: hidden;
}
.zx_nav li {
	float: left;
	overflow: hidden;
}
.zx_nav li a {
	margin:0 10px;
	text-align: center;
	display: block;
	color: #333;
}
.zx_nav .bd {
	background-color: #e4e4e4;
	width: 1px;
	display: inline;
	margin-top: 13px;
	height: 14px;
}
